
/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "4Kr-Ws-oGU"; */
"4Kr-Ws-oGU.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!Label"; ObjectID = "Byy-yB-uTs"; */
"Byy-yB-uTs.title" = "!Label";

/* Class = "NSBox"; title = "!Box"; ObjectID = "Lsg-VJ-KBa"; */
"Lsg-VJ-KBa.title" = "!Box";

/* Class = "NSBox"; title = "!Box"; ObjectID = "NWK-nf-zbL"; */
"NWK-nf-zbL.title" = "!Box";

/* Class = "NSBox"; title = "!titleBackground"; ObjectID = "qtu-MA-efp"; */
"qtu-MA-efp.title" = "!titleBackground";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "sCj-ni-5kh"; */
"sCj-ni-5kh.title" = "技术支持";

/* Class = "NSBox"; title = "!Box"; ObjectID = "wDB-4q-BPU"; */
"wDB-4q-BPU.title" = "!Box";

// Tutor
"eNA-rj-VMC.title" = "클릭 한 번으로 더 깨끗한 Mac을 만들 수 있습니다. Mac을 스캔하여 다음 항목을 제거하거나 수정하세요.";
"W87-qL-x6R.title" = "정크 파일";
"fEg-xr-6CS.title" = "큰 파일";
"yW4-rM-1M2.title" = "중복 파일";
"cAy-fQ-bnh.title" = "유사 사진";
"ti3-Mq-1GG.title" = "시스템 및 앱 취약성";
"Al4-8B-r23.title" = "최근에 사용되지 않은 앱";
